

body{
    text-align: center;
    font-family: sans-serif;
    font-weight: 100;
    background: url('P1030537_BW.jpg') no-repeat center center fixed; 
    /* background: url('IMG_0093_BW.jpg') no-repeat center center fixed;  */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

h1{
  color: #DBDDDC;
  font-weight: 100;
  font-size: 40px;
  margin: 40px 0px 20px;
}

#jumbo {
background: rgba(128, 128, 128, 0.6);
color: #DBDDDC;
}

#clockdiv{
    font-family: sans-serif;
    color: #fff;
    display: inline-block;
    font-weight: 100;
    text-align: center;
    font-size: 30px;
}

#clockdiv > div{
    padding: 10px;
    border-radius: 3px;
    background: #DCE3E1;
    display: inline-block;
}

#clockdiv div > span{
    padding: 15px;
    border-radius: 3px;
    background: #2F3030;
    display: inline-block;
}

.smalltext{
    padding-top: 5px;
    font-size: 16px;
}